@charset "UTF-8";
.mission-tip{
    position: fixed;
    bottom: 50px;
    right: 30px;
    background: #fff;
    z-index: 10;
    border-radius: 3px;
    overflow: hidden;
    opacity: 0;
    display: none;
    box-shadow: 4px 4px 6px rgb(0,0,0,.3);
}

.mission-notification{
    width: 300px;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
    box-shadow: 4px 4px 6px rgb(0,0,0,.3);
}

.mission-noti-icon{
    width: 80px;
    position: relative;
    background: #1b62b4;
}

.mission-noti-title{
    text-align: center;
    width: 90%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.mission-noti-title img{
    width: 26px;
}

.mission-noti-title h6{
    color: #fff;
    font-size: 1.1em;
    font-weight: 500;
    text-align: center;
    margin-top: 5px;
}

.mission-noti-content{
    width: calc(100% - 80px);
    position: relative;
}

.mission-noti-container{
    width: 90%;
    position: relative;
    padding: 30px 0 20px 0;
    margin: 0 auto;
}

.mission-noti-text{
    font-size: 1.1em;
    font-weight: 500!important;
    text-align: left;
    line-height: 1.4em;
    color:#1b62b4;
    margin-bottom: 20px;
}

.mission-noti-btns{
    width: 100%;
    position: relative;
    margin: 10px 0 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.mission-btn-item{
    width: fit-content;
    position: relative;
    padding: 5px 10px 4px 10px;
    font-size: .9em;
    font-weight: 400;
    margin: 0 4px;
    border-radius: 5000px;
    transition: .15s linear;
}

.mission-btn-item.later{
    border: 1px solid #666;
    color: #666;
}

.mission-btn-item.later:hover{
    background: #333;
    color:#fff;
}

.mission-btn-item.now{
    border: 1px solid #1b62b4;
    color: #1b62b4;
}

.mission-btn-item.now:hover{
    background: #1b62b4;
    color:#fff;
}

.mission-check{
    width: 100%;
    text-align: center;
    margin-top: 5px;
}

.mission-check label{
    font-size: .9em;
    font-weight: 400;
    color:#666;
    margin-bottom: 0;
}
